Mit PCI Extreme kann Quartz Extreme auch bei Rechnern mit PCI-Grafikkarte freigeschaltet werden. Voraussetzung ist mindestens eine ATI Radeon Grafikkarte bzw. ein entsprechendes Modell von Nvidia (technisch: Der 3D-Teil der Karte muß auch Texturen unterstützen, deren Größe keine Zweierpotenz ist). Nicht geeignet sind ältere Grafikkarten bzw. -chips wie ATI Rage-II, ATI Rage-Pro oder ATI Rage-128.

Ab Mac OS X 10.4.3 nicht mehr nutzbar. Kann das System beschädigen.

Verweise


FooterBadgetsFct('Diskussion') FooterBadgetsFct('Rezension')

Zuletzt geändert am 18.12.2007 15:58 Uhr (1 Besuche)

© 2004 – 2020 ApfelWiki

Impressum - Datenschutz

cb